/**Begin D:\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm1\RIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_RIM_LEQI_PURPOSE') 
 CREATE TABLE T_RIM_LEQI_PURPOSE (
FID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFYTIME DATETIME,
FSERIAL_NO VARCHAR(36) DEFAULT ' ' NOT NULL,
FINVOICE_TYPE BIGINT DEFAULT 0 NOT NULL,
FINVOICE_CODE VARCHAR(30) DEFAULT ' ' NOT NULL,
FINVOICE_NO VARCHAR(30) DEFAULT ' ' NOT NULL,
FELECTRONIC_NO VARCHAR(30) DEFAULT ' ' NOT NULL,
FINVOICE_DATE DATETIME,
FORG_ID BIGINT DEFAULT 0 NOT NULL,
FBUYER_TAX_NO VARCHAR(30) DEFAULT ' ' NOT NULL,
FHANDLE_STATUS VARCHAR(4) DEFAULT ' ' NOT NULL,
FRESPONSE VARCHAR(255) DEFAULT ' ' NOT NULL,
FRESPONSE_TAG NCLOB,
FCREATORID BIGINT DEFAULT 0 NOT NULL
);



/**End D:\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm1\RIM_table.sql **/
